文章

目前顯示的是 三月, 2018的文章

Install the Vim 8.0 and YouCompleteMe with Make on CentOS 7.3

圖片
As a vimmer , I want to complete and install the Vim 7.4.1578+ at ~/.local , so than I can use the YouCompleteMe plugin on CentOS 7.3 . ▲ The Vim 8.0.1522 on CentOS 7.3.1611.